.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-310ccf1c-ce13-d66a-76ab-679c0f6a8e89 {
background-color: var(--lighter) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-310ccf1c-ce13-d66a-76ab-679c0f6a8e89 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-6da5d633-aa2e-a5e6-1762-e93ae2d26823 {
margin-bottom: var(--spacer-3,1rem) !important;
}
}